html{
	height:100%;
	-webkit-text-size-adjust:none;
}
body{
	margin:0;
	padding:0;
	height:100%;
	color:#303030;
	font:13px/18px 'Open Sans', "TimesNewRoman", Verdana, sans-serif;
	background:#fff;
	min-width:320px;
	letter-spacing:0.027em;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	color:#0096d6;
	outline:none;
	text-decoration:none;
}
a:hover{color:#005F88;}
*{outline:none;}
header,
nav,
section,
article,
aside,
footer,
figure,
menu,
dialog{
	display:block;
}
input[type="submit"],
input[type="file"],
button{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	cursor:pointer;
	-webkit-border-radius:0;
}
.btn a{
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
p{margin:0 0 20px;text-align: justify;}
h1, h2, h3, h4{
	font-weight:bold;
	padding:0;
	text-transform:uppercase;
}
h1{
	font-size:18px;
	line-height:20px;
	letter-spacing:0.05em;
	margin:0 0 17px;
}
h2, .h2{
	font-size:16px;
	line-height:18px;
	margin:0 0 22px;
	letter-spacing:0;
}
h3{
	font-size:14px;
	line-height:16px;
	margin:0 0 21px;
	letter-spacing:0.03em;
}
h4{
	font-size:12px;
	line-height:14px;
	margin:0 0 19px;
	letter-spacing:0.03em;
}
ul{
	padding:0 0 0 25px;
	margin:0;
	list-style:none;
}
ul li{
	margin:0 0 20px;
	position:relative;
	padding:0 0 0 25px;
}
.main-content ul li{
	text-align: justify;
}
ul li:after{
	position:absolute;
	content:'';
	top:6px;
	left:0;
	width:8px;
	height:8px;
	border-radius:50%;
	-webkit-border-radius:50%;
	overflow:hidden;
	background:#d1e6f0;
}
ul .title{display:block;}
ol{
	counter-reset:item;
	padding:0 0 0 35px;
	margin:0 0 18px;
	list-style:none;
}
ol > li:before{
	content:counters(item, '.') '.';
	counter-increment:item;
	font-weight:600;
	padding:0 4px 0 0;
	display:inline-block;
	vertical-align:top;
}
/*ol li:after{content:';';}
ol li:last-child:after{content:'.';}*/
strong{font-weight:600;}
table{
	border-collapse:collapse;
	width:100%;
	color:#363636;
	border:1px solid #dadad9;
	margin:0 0 46px;
}
table th{
	text-align:left;
	font-weight:bold;
	color:#fff;
	background:#0096d6;
}
input[type="checkbox"]{cursor:pointer;}
table th{padding:3px;}
table td{padding:6px 3px;}
table tr:nth-child(even) td{background:#f2f2f2;}
dl{
	margin:0;
	padding:0;
}
dl dt,
dl dd{
	display:inline;
	margin:0;
	padding:0;
}
.img-left{
	float:left;
	margin-right:15px;
}
.img-right{
	float:right;
	margin-left:15px;
}
.img-right,
.img-left{
	margin-bottom:10px;
}
.img-right img,
.img-left img{
	max-width:100%;
}
.img-right em,
.img-left em{
	display:block;
	text-align:center;
	padding:0 10px;
}
.pagination{
	padding:0;
	margin:0 0 16px;
	list-style:none;
	letter-spacing:-4px;
	text-align:center;
	font-size:17px;
}
.pagination li{
	padding:0 2px;
	margin:0;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
}
.pagination li:after{display:none;}
.pagination a{
	display:block;
	height:35px;
	line-height:35px;
	position:relative;
	width:35px;
	text-decoration:none;
	color:#000;
	background:#e5e5e5;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
	transition:all ease .2s;
    text-align: center;
}
.pagination a:hover{
	background:#5495d3;
	color:#fff;
}
.pagination a.left-arr,
.pagination a.right-arr{
	text-indent:-9999px;
	overflow:hidden;
	background:#5495d3;
}
.pagination a.left-arr:after,
.pagination a.left-arr:before{
	position:absolute;
	content:'';
	top:50%;
	left:50%;
	margin-top:-8px;
	margin-left:-6px;
	border-top:8px solid transparent;
	border-right:11px solid #fff;
	border-bottom:8px solid transparent;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
	transition:all ease .2s;
}
.pagination a.left-arr:after{
	margin-left:-2px;
	border-right-color:#5495d3;
}
.pagination a.right-arr:after,
.pagination a.right-arr:before{
	position:absolute;
	content:'';
	top:50%;
	left:50%;
	margin-top:-8px;
	margin-left:-6px;
	border-top:8px solid transparent;
	border-left:11px solid #fff;
	border-bottom:8px solid transparent;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
	transition:all ease .2s;
}
.pagination a.right-arr:after{
	border-left-color:#5495d3;
	margin-left:-10px;
}
.pagination a.left-arr:hover,
.pagination a.right-arr:hover{
	background:#e5e5e5;
}
.pagination a.left-arr:hover:after{border-right-color:#e5e5e5;}
.pagination a.left-arr:hover:before{border-right-color:#5495d3;}
.pagination a.right-arr:hover:after{border-left-color:#e5e5e5;}
.pagination a.right-arr:hover:before{border-left-color:#5495d3;}
.tabs-heading{
	border-bottom:1px solid #d1e6f0;
	margin:0 0 10px;
	padding:0 0 15px;
	text-align:right;
}
.tabs-heading ul{
	padding:0 50px 0 0;
	margin:0 -10px;
	list-style:none;
	letter-spacing:-4px;
	overflow:hidden;
}
.tabs-heading li{
	margin:0;
	padding:0 10px;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	letter-spacing:0;
}
.tabs-heading li:after{display:none;}
.tabs-heading ul a{
	text-decoration:none;
	color:#6e7a92;
	display:block;
	border-radius:3px;
	-webkit-border-radius:3px;
	overflow:hidden;
}
.tabs-heading ul a:hover{text-decoration:underline;}
.tabs-heading li.active{position:relative;}
.tabs-heading li.active:after{
	position:absolute;
	content:'';
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:transparent;
	width:auto;
	height:auto;
	display:block;
	border-radius:0;
	-webkit-border-radius:0;
}
.tabs-heading li.active a{
	color:#fff;
	background:#484d62;
	padding:3px 19px 4px;
}
.tabs-heading li.active a:hover{text-decoration:none;}
.filter-block{
	margin:0 0 10px;
	font-size:11px;
	line-height:13px;
	padding:0 10px;
}
.filter-block .title{
	display:block;
	margin:0 0 8px;
}
.filter-block ul{
	padding:0;
	margin:0 -4px;
	list-style:none;
	letter-spacing:-4px;
	text-transform:uppercase;
	font-weight:bold;
}
.filter-block li{
	margin:0;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	padding:0 4px;
}
.filter-block li:after{display:none;}
.filter-block ul a{text-decoration:none;}
.filter-block ul a:hover{text-decoration:underline;}
.container{
	max-width:960px;
	padding:0 30px;
	margin:0 auto;
}
#wrapper{
	width:100%;
	display:table;
	height:100%;
}
#header .top-holder{
	text-align:right;
	padding:5px 0;
	background:#f6f6f6;
	letter-spacing:-4px;
}
#header .top-holder:after{
	content:'.';
	clear:both;
	display:block;
	height:0;
	visibility:hidden;
}
.burger{
	float:left;
	letter-spacing:0;
	text-indent:9999px;
	overflow:hidden;
	position:relative;
	width:19px;
	height:12px;
	display:none;
	margin:6px 0 0;
}
.burger:after{
	position:absolute;
	content:'';
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:url(../images/burger.png) no-repeat;
}
.burger.active:after{background-position:0 -12px;}
.search-form{
	margin:0;
	padding:0;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	width:220px;
}
.search-form fieldset{
	margin:0;
	padding:0;
	border:none;
	overflow:hidden;
	background:#fff;
	border:1px solid #dbdbdb;
	-webkit-transition:border-color ease .2s;
	-o-transition:border-color ease .2s;
	transition:border-color ease .2s;
}
.search-form fieldset:hover{border-color:#c1c1c1;}
.search-form .input-holder{overflow:hidden;}
.search-form .btn-holder{
	float:right;
	width:30px;
}
.search-form input.text{
	display:block;
	width:100%;
	padding:0 14px;
	font-size:12px;
	height:23px;
	border:none;
	color:#000;
	background-color:transparent;
	line-height:25px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.search-form button{
	display:block;
	width:100%;
	padding:0;
	height:23px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/ico1.png) 50% 50% no-repeat;
	border:none;
	opacity:.7;
	-webkit-transition:opacity ease .2s;
	-o-transition:opacity ease .2s;
	transition:opacity ease .2s;
}
.search-form button{opacity:1;}
.search-form input::-webkit-input-placeholder{
	color:#b7b7b7;
	opacity:1;
}
.search-form input::-webkit-input-placeholder{
	color:#b7b7b7;
	opacity:1;
}
.search-form input:-moz-placeholder{
	color:#b7b7b7;
	opacity:1;
}
.search-form input::-moz-placeholder{
	color:#b7b7b7;
	opacity:1;
}
.search-form input:focus::-webkit-input-placeholder{color:transparent;}
.search-form input:focus:-moz-placeholder{color:transparent;}
.search-form input:focus:-ms-input-placeholder{color:transparent;}
.search-form input:focus::-moz-placeholder{color:transparent;}
#header .body{
	overflow:hidden;
	text-transform:uppercase;
	padding:26px 0;
	font-size:15px;
	line-height:19px;
	letter-spacing:-0.04em;
	color:#0096d6;
	letter-spacing:-4px;
}
#header .body a{
	text-decoration:none;
	color:#0096d6;
}
.logo-holder{
	display:inline-block;
	vertical-align:middle;
	position:relative;
	padding:0 15px 0 95px;
	width:43%;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.logo-holder .logo{
	position:absolute;
	top:50%;
	left:0;
	margin-top:-34px;
}
.logo{
	display:block;
	width:79px;
	height:67px;
	background:url(../images/logo.svg) no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	-moz-background-size: 100%;
    -webkit-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}
#header .body .info-msg{
	text-align:right;
	display:block;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	width:57%;
}
#nav{
	background:#0096d6;
	text-align:center;
	border-top:1px solid #b3e5f9;
}
#nav > .container > ul{
	padding:0;
	margin:0;
	list-style:none;
	letter-spacing:-4px;
}
#nav > .container > ul > li{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
}
#nav > .container > ul > li > a{
	display:block;
	color:#fff;
	text-decoration:none;
	padding:15px 29px 14px;
	text-transform:uppercase;
	font-size:14px;
	line-height:19px;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
	transition:all ease .2s;
}
#nav > .container > ul > li:hover > a,
#nav > .container > ul > li.open > a{
	background:#d1e6f0;
	color:#444f51;
}
#nav > .container > ul > li > a.title{
	position:relative;
	padding-right:48px;
}
#nav > .container > ul > li > a.title:after{
	position:absolute;
	content:'';
	top:50%;
	right:20px;
	margin-top:-2px;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid #fff;
	-webkit-transition:border-color ease .2s;
	-o-transition:border-color ease .2s;
	transition:border-color ease .2s;
}
#nav > .container > ul > li:hover > a.title:after,
#nav > .container > ul > li.open > a.title:after{
	border-top-color:#0096d6;
}
#nav > .container > ul > li:hover > .drop,
#nav > .container > ul > li.open > .drop{
	top:100%;
	left:2px;
	padding:2px 0 0;
}
#nav .drop{
	position:absolute;
	left:-9999px;
	top:-9999px;
	z-index:150;
	opacity:0;
	font-size:15px;
	line-height:17px;
	-webkit-transition:opacity ease .2s;
	-o-transition:opacity ease .2s;
	transition:opacity ease .2s;
}
#nav li:hover > .drop,
#nav li.open > .drop{
	opacity:1;
}
#nav > .container > ul > li.open > .drop,
#nav > .container > ul > li:hover > .drop{
	top:100%;
	left:0;
}
#nav > .container > ul > li > .drop > ul{padding:10px 0 19px;}
#nav ul ul{
	text-align:left;
	background:#0096d6;
}
#nav ul ul a{
	color:#fff;
	text-decoration:none;
	white-space:nowrap;
}
#nav ul li{
	padding:0;
	margin:0;
}
#nav ul li:after{display:none;}
#nav .drop li:hover .drop,
#nav .drop li.open .drop{
	left:100%;
	top:0;
}
#nav .drop .drop{padding:0 0 0 5px;}
#nav .drop ul{padding:0;}
#nav > .container > ul > li > .drop > ul > li > a{padding-left:40px;}
#nav .drop a{
	display:block;
	padding:7px 20px 8px;
	-webkit-transition:all ease .2s;
	-o-transition:all ease .2s;
	transition:all ease .2s;
}
#nav .drop li:hover > a,
#nav .drop li.open > a{
	background:#ebebeb;
	color:#444f51;
}
#nav .drop a.title{position:relative;}
#nav .drop a.title:after{
	position:absolute;
	content:'';
	top:50%;
	left:19px;
	margin-top:-4px;
	border-top:4px solid transparent;
	border-left:4px solid #fff;
	border-bottom:4px solid transparent;
	-webkit-transition:border-color ease .2s;
	-o-transition:border-color ease .2s;
	transition:border-color ease .2s;
}
#nav .drop li:hover .title:after,
#nav .drop li.open > a.title:after{
	border-left-color:#0096d6;
}
#header .map-btn{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	margin:0 0 0 10px;
	text-decoration:none;
	color:#919191;
	position:relative;
	padding:0 0 0 28px;
}
#header .map-btn:hover{text-decoration:underline;}
#header .map-btn:after{
	position:absolute;
	content:'';
	top:2px;
	left:0;
	width:19px;
	height:16px;
	background:url(../images/ico2.png) no-repeat;
}
#header .social{
	display:inline-block;
	vertical-align:middle;
	margin:0 0 0 10px;
}
#header .social img{
	height: 20px;
	width: auto;
}
.lang-block{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	position:relative;
	margin:0 0 0 10px;
	text-align:left;
}
.lang-block ul{
	padding:0;
	margin:0;
	list-style:none;
	background:#f6f6f6;
	position:absolute;
	top:-9999px;
	left:-9999px;
	opacity:0;
	z-index:100;
	padding:5px 3px 5px 5px;
	-webkit-transition:opacity ease .2s;
	-o-transition:opacity ease .2s;
	transition:opacity ease .2s;
}
.lang-block:hover ul, .lang-block.hover ul{
	top:100%;
	left:-5px;
	right:0;
	opacity:1;
}
.lang-block li{
	padding:0;
	margin:0 0 3px;
}
.lang-block li:after{display:none;}
.lang-block a{
	display:inline-block;
	text-decoration:none;
	color:#919191;
}
.lang-block a:hover{text-decoration:underline;}
.lang-block a,
.lang-block .title{
	position:relative;
	padding-left:25px;
	letter-spacing:0.03em;
}
.lang-block a:after,
.lang-block .title:after{
	position:absolute;
	content:'';
	top:3px;
	left:0;
	width:14px;
	height:11px;
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	background-size:cover;
}
.lang-block a.rus:after,
.lang-block .title.rus:after{
	background-image:url(../images/ico3.jpg);
}
.lang-block a.en:after,
.lang-block .title.en:after{
	background-image:url(../images/ico3-en.jpg);
}
.lang-block .title{
	color:#919191;
	padding-right:20px;
	position:relative;
	display:block;
	min-width:100px;
	cursor:default;
}
.lang-block .title:before{
	position:absolute;
	content:'';
	top:8px;
	right:4px;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid #cbcbcb;
}
#footer{
	display:table-footer-group;
	overflow:hidden;
	height:1%;
	width:100%;
}
.footer-list{
	border-top:1px solid #0096d6;
	padding:15px 0;
	margin:0;
	text-align:center;
	list-style:none;
	text-transform:uppercase;
	letter-spacing:-4px;
	font-weight:600;
}
.footer-list li{
	margin:0;
	padding:0 32px;
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
}
.footer-list li:after{display:none;}
.footer-list a{
	text-decoration:none;
	color:#b4b4b4;
	-webkit-transition:color ease .2s;
	-o-transition:color ease .2s;
	transition:color ease .2s;
}
.footer-list li.active a,
.footer-list li a:hover{
	color:#009cff;
}
#footer .inner{
	color:#fff;
	background:#0096d6;
	padding:20px 32px;
	display:table;
	width:100%;
	line-height:15px;
	letter-spacing:0.045em;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
#footer .inner p{margin:0;}
#footer .inner a{color:#fff;}
#footer .contacts{
	display:table-cell;
	vertical-align:top;
	width:203px;
	padding:0 0 0 30px;
    text-align: left;
}
#footer .contacts p{margin:0;}
#footer .contacts a{text-decoration:none;}
#footer .contacts a:hover{text-decoration:underline;}
#footer .info-column{
	display:table-cell;
	vertical-align:top;
}
.copyright{
	display:block;
	margin:0 0 13px;
}
.copyright a{text-decoration:none;}
.copyright a:hover{text-decoration:underline;}
#main{
	overflow:hidden;
	padding:5px 0 41px;
}
#sidebar{
	float:left;
	width:220px;
	margin:0 28px 0 0;
}
#sidebar h2{
	text-align:center;
	background:#b8b8b8;
	font-weight:normal;
	font-size:14px;
	line-height:16px;
	color:#fff;
	margin:0;
	padding:10px 5px;
}
.main-content{overflow:hidden;}
.menu-list{
	padding:0;
	margin:0;
	list-style:none;
}
.menu-list li{
	padding:0;
	margin:0 0 1px;
}
.menu-list > li:after,
.menu-list > li > .drop > ul > li:after{
	display:none;
}
.menu-list ul{
	padding:0;
	margin:0;
	letter-spacing:-0.03em;
	list-style:none;
}
.menu-list .drop{display:none;}
.menu-list .drop .drop{padding:20px 0 3px;}
.menu-list li.open > .drop{display:block;}
.menu-list > li > .drop > ul{padding-left:23px;}
.menu-list ul ul{padding-left:14px;}
.menu-list ul ul li{
	padding-left:10px;
	position:relative;
}
.menu-list ul li{margin:0 0 5px;}
.menu-list ul ul li:after{
	position:absolute;
	/*content:'>';*/
	top:0;
	left:0;
	border-radius:0;
	-webkit-border-radius:0;
	height:auto;
	width:auto;
	background:none;
	overflow:visible;
	color:#0096d6;
}
.menu-list > li > a{
	display:block;
	background:#f8f8f8;
	text-decoration:none;
	color:#737d95;
	padding:7px 20px 3px 8px;
	-webkit-transition:background ease .2s;
	-o-transition:background ease .2s;
	transition:background ease .2s;
}
.menu-list > li > a:hover{background:#ededed;}
.menu-list > li > a.title{position:relative;}
.menu-list a.title:after{
	position:absolute;
	content:'';
	top:12px;
	right:8px;
    border-top:4px solid transparent;
	border-left:4px solid #0096d6;
	border-bottom:4px solid transparent;
}
.menu-list a.inner:after{
	top:5px;
}
.menu-list li.open > a.title:after{
	top:12px;
	right:8px;
	border-left:4px solid transparent;
	border-right:4px solid transparent;
	border-top:4px solid #0096d6;
}
.menu-list li.open > a.inner:after{
	top:6px;
}
.menu-list li.open li.open > a, .menu-list .cur {
    font-weight:  bold;
}
.menu-list ul a{text-decoration:none;}
.menu-list ul a:hover{text-decoration:underline;}
.menu-list > li > .drop{padding:7px 0 5px;}
.main-slider{
	position:relative;
	overflow:hidden;
	margin:0 0 25px;
 }
.main-slider p {
    text-align: center;
}
.main-slider strong{font-weight:700;}
.slide-list{
	padding:0;
	margin:0;
	list-style:none;
}
.slide-list li{
	margin:0;
	padding:0;
}
.slide-list li:after{display:none;}
.main-slider{
	font-size:14px;
	line-height:19px;
}
.main-slider p{margin:0 0 15px;}
.main-slider .bx-pager{
	position:absolute;
	bottom:16px;
	left:45px;
	letter-spacing:-4px;
	margin:0 -3px;
	opacity:.7;
	-webkit-transition:opacity ease .2s;
	-o-transition:opacity ease .2s;
	transition:opacity ease .2s;
}
.main-slider .bx-pager:hover{opacity:1;}
.main-slider .bx-pager-item{
	display:inline-block;
	vertical-align:middle;
	letter-spacing:0;
	padding:0 3px;
}
.main-slider .bx-pager-link{
	display:block;
	width:11px;
	height:11px;
	border-radius:50%;
	-webkit-border-radius:50%;
	overflow:hidden;
	border:1px solid #fff;
	text-indent:-9999px;
	-webkit-transition:background ease .2s;
	-o-transition:background ease .2s;
	transition:background ease .2s;
}
.main-slider .bx-pager-link.active,
.main-slider .bx-pager-link:hover{
	background:#fff;
}
.main-slider li{
	overflow:hidden;
	height:300px;
}
.main-slider .main-content{
	height:100%;
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:50% 0;
	-webkit-background-size:cover;
	background-size:cover;
	background-color:#d1e6f0;
	padding:20px 40px 35px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.main-slider .main-content.blue{background:#d1e6f0 url(../images/bg1.png);}
.main-slider .main-content p:first-letter{margin-left:23px;}
.main-slider .main-content strong{font-size:18px;}
.main-slider .content{
	float:right;
	height:100%;
	width:215px;
	display:table;
	text-align:center;
	-webkit-background-size:cover;
	background-size:cover;
	padding:0 15px;
	font-size:16px;
	line-height:22px;
	color:#4a7cbd;
}
.main-slider .content p{margin:0;}
.main-slider .middle{
	display:table-cell;
	vertical-align:middle;
	padding:0 0 12px;
}
.main-slider .title{
	display:block;
	font-size:32px;
	line-height:34px;
}
.main-slider .bx-prev,
.main-slider .bx-next{
	position:absolute;
	content:'';
	top:50%;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/bx-controls.png) no-repeat;
	width:36px;
	height:32px;
	margin-top:-16px;
	opacity:.7;
	-webkit-transition:opacity ease .2s;
	-o-transition:opacity ease .2s;
	transition:opacity ease .2s;
}
.main-slider .bx-prev{left:10px;}
.main-slider .bx-next{
	right:230px;
	background-position:0 -32px;
}
.main-slider .bx-prev:hover,
.main-slider .bx-next:hover{
	opacity:1;
}
.main-slider .tick{
	position:relative;
	padding:100px 0 0;
	display:block;
}
.main-slider .tick:after{
	position:absolute;
	content:'';
	top:0;
	left:50%;
	margin-left:-39px;
	width:78px;
	height:76px;
	background:url(../images/ico4.png) no-repeat;
}
.heading{
	position:relative;
	margin:0 0 13px;
	padding:0 200px 0 10px;
}
.heading.type2{padding:0 10px;}
.heading .date{
	display:block;
	color:#0096d6;
}
.heading h2,
.heading .h2{
	margin:0;
	letter-spacing:0.05em;
}
.heading .link-all{
	position:absolute;
	right:10px;
	top:0;
	font-weight:600;
	font-size:14px;
	line-height:16px;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	border-bottom:1px dashed #009cff;
	-webkit-transition:border-color ease .2s;
	-o-transition:border-color ease .2s;
	transition:border-color ease .2s;
}
.heading .link-all:hover{border-bottom-color:transparent;}
.product-list{
	padding:0;
	margin:0 -13px 30px;
	list-style:none;
	overflow:hidden;
	letter-spacing:-4px;
	/*font-weight:300;*/
	font-size:12px;
	line-height:14px;
}
.product-list li{
	margin:0;
	padding:0 12px;
	letter-spacing:0;
	display:inline-block;
	vertical-align:top;
	width:33.3%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.product-list li:after{display:none;}
.product-list .inner{
	border:1px solid #dbdbdb;
	/*min-height:305px;*/
	padding:0 0 25px;
	position:relative;
    height: 480px;
}
.product-list .content{padding:0 10px;}
.product-list .img-holder{margin:0 0 11px;}
.product-list .img-holder img{width:100%;}
.product-list .title{
	display:block;
	margin:0 0 7px;
	font-size:14px;
	line-height:15px;
    
}
.product-list p{margin:0;}
.product-list .description{margin:0 0 5px;}
.product-list .link-holder{
	position:absolute;
	right:10px;
	bottom:10px;
	text-align:right;
	font-size:10px;
	line-height:12px;
	letter-spacing:0.05em;
}
.product-list .link-holder a{
	text-decoration:none;
	position:relative;
	padding-right:20px;
	display:inline-block;
}
.product-list .link-holder a:after{
	position:absolute;
	content:'>>';
	right:0;
	top:0;
	font-weight:bold;
	color:#808080;
}
.product-list .link-holder a:hover{text-decoration:underline;}
.projects-block{
	background:#f8fafb;
	font-size:14px;
	line-height:16px;
	margin:0 0 23px;
}
.projects-block .heading{
	background:#0096d6 url(../images/ico5.png) 50% 50% no-repeat;
	color:#fff;
	padding-top:20px;
	padding-bottom:20px;
	margin:0;
}
.projects-block .heading.nologo{
    background:#0096d6;
}
.projects-block .heading h2{max-width:50%;}
.projects-block .heading a{color:#fff;}
.projects-block .heading .link-all{
	top:20px;
	border-bottom-color:#fff;
}
.projects-block .heading .link-all:hover{border-bottom-color:transparent;}
.projects-block ul{
	padding:0 21px;
	margin:0;
	list-style:none;
	letter-spacing:0.05em;
}
.projects-block li{
	border-top:1px solid #d1e6f0;
	margin:0;
	padding:16px 0 18px;
}
.projects-block li:first-child{border-top:none;}
.projects-block li:after{display:none;}
.projects-block ul .title{
	display:block;
	font-size:16px;
	line-height:18px;
	margin:0 0 8px;
}
.projects-block ul .title a{text-decoration:none;}
.projects-block ul .title a:hover{text-decoration:underline;}
.projects-block ul p{margin:0;}
.projects-block ul .description{margin:0 0 5px;}
.projects-block ul .link-holder{
	text-align:right;
	font-size:12px;
	line-height:14px;
}
.projects-block ul .link-holder a{
	position:relative;
	text-decoration:none;
	display:inline-block;
	vertical-align:top;
	padding-right:20px;
}
.projects-block ul .link-holder a:hover{text-decoration:underline;}
.projects-block ul .link-holder a:after{
	position:absolute;
	content:'>>';
	right:0;
	top:0;
	font-weight:bold;
	color:#808080;
	font-size:10px;
}
.banner-slider{
	padding:21px 86px;
	position:relative;
	margin:0 0 7px;
}
.banner-slider ul{
	padding:0;
	margin:0;
	list-style:none;
}
.banner-slider ul ul li{margin:0 0 20px;}
.banner-slider img{width:100%;}
.banner-slider .bx-prev,
.banner-slider .bx-next{
	position:absolute;
	top:0;
	bottom:0;
	text-indent:-9999px;
	outline-color:#000;
	width:60px;
	border:1px solid #e5e5e5;
	-webkit-transition:background ease .2s;
	-o-transition:background ease .2s;
	transition:background ease .2s;
}
.banner-slider .bx-prev{left:0;}
.banner-slider .bx-next{right:0;}
.banner-slider .bx-prev:after,
.banner-slider .bx-next:after{
	position:absolute;
	content:'';
	top:50%;
	left:50%;
	width:16px;
	height:28px;
	margin-top:-14px;
	margin-left:-8px;
	background:url(../images/bx-controls2.png) no-repeat;
}
.banner-slider .bx-next:after{background-position:-16px 0;}
.banner-slider .bx-prev:hover,
.banner-slider .bx-next:hover{
	background:#fafafa;
}
.banner-slider .slide-list > li{
	width:189px !important;
	margin:0 10px 0 0;
}
.video-block{margin:0 0 10px;}
.video{margin:0 0 24px;}
.video.small{
	max-width:515px;
	margin-left:auto;
	margin-right:auto;
}
.video img{width:100%;}
.video-block .heading{
	padding:0;
	margin:0 0 2px;
}
.video-block .heading h2{
	margin:0 0 4px;
	letter-spacing:0;
}
.video-block .date{
	display:block;
	font-weight:300;
	font-size:12px;
	line-height:14px;
	color:#009cff;
}
.news-list{
	padding:0;
	margin:0 0 34px;
	list-style:none;
}
.news-list li{
	margin:0;
	padding:0;
	padding:20px 0 14px;
	border-bottom:1px solid #d1e6f0;
}
.news-list li:first-child{padding-top:0;}
.news-list li:after{display:none;}
.news-list .body{overflow:hidden;}
.news-list .img-holder{
	float:left;
	margin:0 20px 0 0;
}
.news-list .content{
	overflow:hidden;
	padding:6px 0 0;
}
.news-list .title{
	display:block;
	font-weight:600;
	font-size:15px;
	line-height:17px;
	margin:0 0 15px;
	letter-spacing:0;
}
.news-list p{margin:0;}
.news-list .date{
	display:block;
	font-weight:300;
	font-size:12px;
	line-height:14px;
	color:#009cff;
	margin:0 0 3px;
}
.news-list .link-holder{
	text-align:right;
	padding:0 10px 0 0;
}
.news-list .link-holder a{
	position:relative;
	padding-right:20px;
	text-decoration:none;
}
.news-list .link-holder a:after{
	position:absolute;
	content:'>>';
	top:0;
	right:0;
	font-weight:bold;
	color:#808080;
}
.news-list .link-holder a:hover{text-decoration:underline;}
.project-list{
	padding:0;
	margin:0 0 5px;
	list-style:none;
}
.project-list li{
	margin:0;
	padding:10px 0;
	overflow:hidden;
	border-top:1px solid #d1e6f0;
}
.project-list li:first-child{
	border-top:none;
	padding-top:0;
}
.project-list li:after{display:none;}
.project-list p{margin:0;}
.project-list .ico-holder{
	float:left;
	margin:4px 15px 0 0;
	border:3px solid #d1e6f0;
	text-indent:-9999px;
	overflow:hidden;
	width:33px;
	height:33px;
	background:url(../images/ico6.png) 50% 50% no-repeat;
}
.project-list .link-holder a{
	position:relative;
	padding-right:16px;
	text-decoration:none;
}
.project-list .link-holder a:hover{text-decoration:underline;}
.project-list .link-holder a:after{
	position:absolute;
	content:'>>';
	top:0;
	right:0;
	font-weight:bold;
	color:#808080;
}
.project-list .content{overflow:hidden;}
.project-list .title{
	display:block;
	margin:0 0 6px;
	font-size:16px;
	line-height:18px;
	letter-spacing:0;
	font-weight:bold;
}
.service-list{
	padding:0 0 14px;
	margin:0 0 20px;
	list-style:none;
	border-bottom:1px solid #d1e6f0;
}
.service-list.type2{
	border-bottom:none;
	padding:0;
	margin:0 0 20px;
}
.service-list li{
	margin:0 0 6px;
	padding:0;
	display:table;
	width:100%;
}
.service-list li:after{display:none;}
.service-list .img-holder{
	display:table-cell;
	vertical-align:middle;
	width:190px;
	padding:0 22px 0 0;
}
.service-list .content{
	display:table-cell;
	vertical-align:middle;
}
.service-list p{margin:0;}
.links-block{
	background:#d1e6f0;
	padding:0 0 1px;
}
.links-block.type2{
	background-color:#f8fafb;
	font-size:16px;
	line-height:18px;
}
.links-block .heading{
	background:#0096d6;
	color:#fff;
	padding:19px 25px;
	margin:0 0 18px;
}
.links-block h2 span{
	position:relative;
	display:inline-block;
	vertical-align:top;
	padding-right:53px;
}
.links-block h2 span:after{
	position:absolute;
	content:'';
	top:50%;
	right:0;
	background:url(../images/ico7.png) no-repeat;
	width:30px;
	height:30px;
	margin-top:-15px;
}
.links-block ul{
	padding:0 28px;
	margin:0;
	list-style:none;
	font-style:italic;
	font-size:14px;
	line-height:19px;
}
.links-block li{
	padding:0;
	margin:0 0 15px;
}
.links-block li:after{display:none;}
.links-block .ico-holder{width:63px;}
.links-block .ico-holder a{
	width:33px;
	height:33px;
	text-align:center;
	line-height:33px;
	display:block;
	border:3px solid #d1e6f0;
}
.links-block .ico-holder img{vertical-align:middle;}
.links-block .download{
	width:180px;
	text-align:right;
}
.links-block .download a{
	display:inline-block;
	vertical-align:top;
	position:relative;
	text-decoration:none;
	font-style:italic;
	padding-right:53px;
	color:#4a7cbd;
	font-size:17px;
	line-height:19px;
}
.links-block .download a:hover{text-decoration:underline;}
.links-block .download a:after{
	position:absolute;
	content:'';
	top:50%;
	right:0;
	width:24px;
	height:21px;
	margin-top:-10px;
	background:url(../images/ico11.png) no-repeat;
	-webkit-transition:-webkit-transform ease .5s;
	-o-transition:-o-transform ease .5s;
	transition:transform ease .5s;
}
.links-block .download a:hover:after{
	-webkit-transform:translate(0, -3px);
	-ms-transform:translate(0, -3px);
	-o-transform:translate(0, -3px);
	transform:translate(0, -3px);
}
.links-block table{
	border:none;
	margin:0;
}
.links-block table td{vertical-align:middle;}
.links-block table tr:nth-child(2n) td{background-color:transparent;}
.links-block table tr:nth-child(odd) td{background:#fcfdfd;}
.links-block .table-holder{padding:0 38px 13px 14px;}
.links-block .heading.right-logo{
	position:relative;
	padding-right:100px;
	padding-left:11px;
}
.links-block .heading.right-logo:after{
	position:absolute;
	content:'';
	top:50%;
	right:25px;
	width:64px;
	height:54px;
	margin-top:-27px;
	background:url(../images/ico5.png) no-repeat;
}
.photo-slider{
	position:relative;
	padding:22px 27px;
	background:#f8f8f8;
	margin:0 0 22px;
}
.photo-slider .bx-prev,
.photo-slider .bx-next{
	position:absolute;
	top:50%;
	text-indent:-9999px;
	width:0;
	height:0;
	border-top:15px solid transparent;
	border-bottom:15px solid transparent;
	margin-top:-15px;
	-webkit-transition:border-color ease .2s;
	-o-transition:border-color ease .2s;
	transition:border-color ease .2s;
}
.photo-slider .bx-prev{
	left:8px;
	border-right:9px solid #159ed9;
}
.photo-slider .bx-next{
	right:8px;
	border-left:9px solid #159ed9;
}
.photo-slider .bx-prev:after,
.photo-slider .bx-next:after{
	position:absolute;
	content:'';
	top:-15px;
	border-top:15px solid transparent;
	border-bottom:15px solid transparent;
}
.photo-slider .bx-prev:after{
	left:2px;
	border-right:9px solid #f8f8f8;
}
.photo-slider .bx-next:after{
	right:2px;
	border-left:9px solid #f8f8f8;
}
.photo-slider .bx-prev:hover{border-right-color:#0f81b2;}
.photo-slider .bx-next:hover{border-left-color:#0f81b2;}
.photo-slider li > a{
	display:block;
	border:1px solid #dbdbdb;
}
.photo-slider img{width:100%;}
@media only screen and (max-width:1024px){
	.banner-slider .bx-viewport{
		width:587px !important;
		margin:0 auto;
	}
	.product-list li{width:33.3%;}
	.product-list li:first-child{
		position:absolute;
		top:-9999px;
		left:-9999px;
	}
	#header .body .info-msg{width:40%;}
	.logo-holder{width:60%;}
	#nav > .container > ul > li > a{
		padding-left:12px;
		padding-right:12px;
	}
	#nav > .container > ul > li > a.title{padding-right:40px;}
	.main-slider{line-height:16px;}
}
@media only screen and (max-width:910px){
	.main-slider{font-size:13px;}
	.main-slider p{margin-bottom:10px;}
}
@media only screen and (max-width:870px){
	.main-slider{
		font-size:12px;
		line-height:14px;
	}
	.main-slider .main-content strong{font-size:14px;}
}
@media only screen and (max-width:840px){
	.banner-slider .bx-viewport{width:388px !important;}
	.news-list .img-holder{
		float:none;
		margin:0 0 20px;
	}
}
@media only screen and (max-width:800px){
	.burger{display:block;}
	.search-form{width:240px;}
	.projects-block ul{padding:0 16px;}
	.projects-block ul .title{
		line-height:21px;
		margin-bottom:3px;
	}
	.projects-block{
		line-height:18px;
		margin-bottom:29px;
	}
	.projects-block li{padding-bottom:12px;}
	#footer .container{padding:0;}
	#footer .inner{
		display:block;
		width:auto;
	}
	#footer .info-column{
		display:block;
		margin:0 0 15px;
	}
	#footer .contacts{
		display:block;
		padding:0;
		width:auto;
	}
	#sidebar{width:200px;}
}
@media only screen and (max-width:799px){
    .product-list .inner{
        height: auto;
    }
	#header .top-holder .container{padding:0 19px;}
	#nav{
		position:absolute;
		top:-9999px;
		left:-9999px;
		z-index:150;
		text-align:left;
		border:none;
	}
	#nav .container{padding:0;}
	#nav.open{
		position:absolute;
		top:31px;
		left:0;
		right:0;
	}
	#nav > .container > ul{letter-spacing:0;}
	#nav > .container > ul > li{
		display:block;
	}
	#nav > .container > ul > li > .drop{
		padding:5px 0;
		background:#0096d6;
	}
	#nav > .container > ul > li > a{
		text-transform:none;
		padding-top:10px;
		padding-bottom:10px;
	}
	#nav .drop{
		position:static;
		opacity:1;
		display:none;
		background:#ebebeb;
	}
	#nav > .container > ul > li.open > .drop{display:block;}
	#nav ul ul{background-color:transparent;}
	#nav ul a{color:#444f51;}
	#nav .drop li.open .drop{display:block;}
	#nav > .container > ul > li > .drop > ul{padding:0;}
	#nav .drop li.open > a{background:#d1e6f0;}
	#nav .drop .drop{padding:10px 0;}
	#nav ul ul ul a{color:#444f51;}
	#nav ul ul ul a:hover{background:#dedede !important;}
	#nav .drop a{padding:3px 12px 4px 60px;}
	#nav > .container > ul > li > .drop > ul > li > a{padding-left:40px;}
	#nav .drop a.title::after{
		margin-top:-4px;
		left:27px;
	}
	.search-form{height:27px;}
	.search-form fieldset{
		-webkit-transition:all ease .5s;
		-o-transition:all ease .5s;
		transition:all ease .5s;
	}
	.search-form.closed fieldset{
		border:none;
		background-color:transparent;
	}
	.search-form{width:auto;}
	.search-form.closed .input-holder{
		position:absolute;
		right:-9999px;
		top:-9999px;
		opacity:0;
		-webkit-transition:opacity ease .5s;
		-o-transition:opacity ease .5s;
		transition:opacity ease .5s;
	}
	.search-form button{background-position:50% 50%;}
	.search-form.closed button{background-position:50% 100%;}
	.search-form .input-holder{opacity:1;}
	.product-list li{
		width:50%;
		margin-bottom:20px;
	}
	.product-list li:first-child{position:static;}
	.product-list .description{display:none;}
	.product-list .link-holder a{
		text-indent:-9999px;
		overflow:hidden;
		width:0;
	}
	.product-list .link-holder a:after{color:#009cff;}
	.product-list .link-holder{
		display:inline;
		position:static;
	}
	.product-list .title{display:inline;}
	.product-list .inner{min-height:0;}
	.product-list{margin:0 -8px;}
	.product-list li{padding:0 8px;}
	.lang-block{margin-left:21px;}
	#header .map-btn{margin-left:13px;}
}
@media only screen and (max-width:740px){
	.footer-list li{padding:0 20px;}
	#sidebar{
		float:none;
		width:auto;
		margin:0 0 30px;
	}
}
@media only screen and (max-width:640px){
	.banner-slider .bx-viewport{width:189px !important;}
	.main-slider .content{
		width:121px;
		font-size:10px;
		line-height:13px;
	}
	.main-slider .title{
		font-size:21px;
		line-height:23px;
	}
	#header .body{
		font-size:10px;
		line-height:12px;
		padding:11px 0 17px;
	}
	.logo{
		width:61px;
		height:51px;
		-webkit-background-size:cover;
		background-size:cover;
	}
	.logo-holder .logo{margin-top:-25px;}
	.logo-holder{
		padding-left:64px;
		width:57%;
		vertical-align:bottom;
	}
	#header .body .info-msg{
		width:43%;
		vertical-align:bottom;
	}
	.main-slider li{height:177px;}
	.main-slider .bx-next{right:160px;}
	h2{
		font-size:14px;
		line-height:19px;
	}
	.heading{padding-right:120px;}
	.main-slider{margin-bottom:9px;}
	.projects-block .heading{
		padding-top:7px;
		padding-bottom:9px;
		-webkit-background-size:39px 33px;
		background-size:39px 33px;
	}
	.projects-block ul .title{
		font-size:12px;
		line-height:14px;
	}
	.projects-block{
		font-size:12px;
		line-height:14px;
	}
	.heading .link-all{
		font-size:12px;
		line-height:14px;
		letter-spacing:0;
	}
	.projects-block .heading .link-all{top:9px;}
	.projects-block ul .description{
		display:inline;
		margin:0;
	}
	.projects-block ul p{display:inline;}
	.projects-block ul .link-holder{display:inline;}
	.projects-block ul .link-holder a{
		text-indent:-9999px;
		overflow:hidden;
	}
	.projects-block ul .link-holder a:after{
		font-size:12px;
		color:#009cff;
	}
	.projects-block li{padding:8px 0 17px;}
	.projects-block{margin-bottom:12px;}
	.banner-slider{
		padding-top:0;
		padding-bottom:1px;
	}
	.banner-slider ul ul{margin-bottom:-20px;}
}
@media only screen and (max-width:600px){
	.footer-list{
		overflow:hidden;
		margin-bottom:-10px;
	}
	.footer-list li{
		width:33.3%;
		margin-bottom:10px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
@media only screen and (max-width:550px){
	.service-list li{
		display:block;
		width:auto;
		margin:0 0 20px;
	}
	.service-list .img-holder{
		display:block;
		width:auto;
		margin:0 0 5px;
	}
	.service-list .content{display:block;}
	.links-block.type2,
	.links-block .download a{
		font-size:14px;
		line-height:16px;
	}
	.links-block .table-holder{padding:0 10px;}
	.links-block .download a{padding-right:35px;}
	#header .map-btn{
		text-indent:-9999px;
		overflow:hidden;
		text-align:left;
		padding:0;
		width:21px;
	}
}
@media only screen and (max-width:480px){
	.container{padding:0 20px;}
	.hide-on-480{display:none !important;}
}
@media only screen and (max-width:479px){
	.logo-holder{
		display:block;
		padding:0;
		width:auto;
		margin:0 0 10px;
		position:static;
	}
	#header .body .info-msg{
		display:block;
		width:auto;
		text-align:left;
	}
	#header .body .container{
		padding-left:96px;
		position:relative;
	}
	.logo-holder .logo{left:20px;}
	.main-slider{display:none;}
	.lang-block .title{
		text-align:left;
		text-indent:-9999px;
		overflow:hidden;
		min-width:0;
		padding:0;
		width:15px;
	}
	.lang-block a{
		text-align:left;
		text-indent:-9999px;
		overflow:hidden;
		width:14px;
		height:11px;
		padding:0;
	}
	.lang-block a:after{top:0;}
	.lang-block:hover ul,
	.lang-block.hover ul{
		right:-6px;
		left:-6px;
		width:auto;
	}
	.lang-block li{margin:0;}
	.img-left,
	.img-right{
		float:none;
		margin-right:0;
		margin-bottom:20px;
		display:inline-block;
		vertical-align:top;
	}
}
@media only screen and (max-width:400px){
	.container{padding:0 10px;}
	.product-list li{
		display:block;
		width:auto;
	}
	.banner-slider{
		padding-left:55px;
		padding-right:55px;
	}
	.banner-slider .bx-prev,
	.banner-slider .bx-next{
		width:40px;
	}
}
#counters {
    display: none;
}
.contacts p {
    text-align: left;
}
.contacts dt {
    display: inline-block;
    width: 42px;
}
.pagination .current {
    width: 33px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border: 1px solid #e5e5e5;
}
.hidden {
    display: none;
}